Sophos Anti-Virus: support for Novell Netware

  • Article ID: 15521
  • Updated: 29 Sep 2010

Novell Netware server
Sophos Anti-Virus is supported on the following versions of Novell Netware server:

  • 5.1 SP 8
  • 6.5 SP3 to SP8

Novell Netware Clients
Sophos Anti-Virus is known to work on on the following versions of Novell Netware clients:

  • 4.83 SP1 to SP2
  • 4.9 SP2

For further information, refer to the Software lifecycle pages on the Sophos website.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments